summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/autogen.sh b/autogen.sh
index 2ff75d7..2b954af 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -26,6 +26,14 @@ if [ $? -ne 0 ]; then
exit 1
fi
+libtool --version > /dev/null 2>&1
+if [ $? -ne 0 ]; then
+ echo
+ echo "Could not find libtool, libtool.m4 macro is probably not installed."
+ echo
+ exit 1
+fi
+
mkdir -p config
if [ $? -ne 0 ]; then
echo